html , body {
    margin: 0px;
    padding: 0px;
}
body {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 18px;
    line-height: 24px;
    color: #303133;
    font-weight: 400;
    background: #eaeaea;
}

p {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    color: #666;
}

strong {
   font-weight: bold;
}

/* Headings */

h1 {
    font-size: 34px;
    padding-bottom: 10px;
    font-weight: 400;
}

h2 {
    font-size: 28px;
    line-height: 32px;
    padding-bottom: 10px;
    color: #009286;
}

/* Buttons */

.btn {
    padding: 12px 18px;
    border-radius: 3px;
}
.btn:focus {
    outline: none;
    box-shadow: none;
}
.btn-yellow {
    background: #FBBA00;
    color: #737373;
    margin-top: 10px;
    transition: ease .3s;
}
.btn-yellow:hover {
    background: #E6BD01;
    color: #333;
}

/* Header */

header {
    padding: 15px 0px 15px 0px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background: #282828;
    z-index: 9999;
}
header .logo img {
   width: 100%;
}
header .heading-title {
   padding: 18px 0px;
}
header .heading-title h1 {
   color: #FFF;
   font-size: 24px;
   margin: 0px;
   padding: 0px;
}
header .updated {
   padding: 20px 0px;
}
header .updated p {
   color: #FFF;
   text-align: right;
   margin: 0px;
   padding: 0px;
   font-size: 15px;
}
/* IssueView */

#IssueView {
   margin-top: 200px;
}

#IssueView .IssueItem {
   background: #FFFFFF;
   padding: 30px 40px;
   margin: 30px 0px;
   margin-bottom: 30px;
   margin-top: 20px;
   border-left: 2px solid #282828;
}
#IssueView .IssueItem .title h3 {
   font-size: 28px;
   margin-bottom: 30px;
}
#IssueView .IssueItem .dates ul {
   list-style: none;
   margin: 0px;
   padding: 0px;
}
#IssueView .IssueItem .dates ul li {
   display: inline-block;
   margin-right: 20px;
}
#IssueView .IssueItem .dates ul li i {
   color: #282828;
   margin-right: 5px;
}
#IssueView .IssueItem .text {
   margin: 10px 0px;
}
#IssueView .IssueItem .text a {
   text-decoration: underline;
   color: #282828;
}
#IssueView .IssueItem .text a.button {
   background-color: #282828;
   color: #FFF;
   font-weight: bold;
   padding: 8px 20px;
   text-decoration: none;
   border-radius: 4px;
   display: inline-block;
}
#IssueView .IssueItem .updates {
   padding: 20px 50px;
}
#IssueView .IssueItem .updates .UpdateItem {
   margin: 20px 0px;

}


/* Style the buttons that are used to open and close the accordion panel */
.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .accordion:hover {
    background-color: #ccc;
}

/* Style the accordion panel. Note: hidden by default */
.panel {
   padding: 0 18px;
   background-color: white;
   max-height: 0;
   overflow: hidden;
   transition: max-height 0.2s ease-out;
}

@media screen and (max-width: 1024px) {
   header .logo img { width: 70px;}
}

@media screen and (max-width: 768px) {
   header .logo img {
      width: 60px;
   }
   header .heading-title {
      padding: 7px 0px;
   }
   header .heading-title h1 {
      font-size: 22px;
   }
   header .heading-title p {
      font-size: 13px;
      color: #FFF;
      margin: 0px;
      padding: 0px;
   }
   #IssueView {
      margin-top: 130px;
   }
   #IssueView .IssueItem .updates {
      padding: 20px 0px;
   }
}
